body {
  /* "Book Antiqua" added as fallback pre Alex Brown's suggestion */
  font-family: "Book Antiqua Parliamentary", "Book Antiqua", serif;
  font-size: small;
  /* left and right margins added per Francis Cave's email of 2/9/2002 */
  margin-left: 0;
  margin-right:0;
}

.variable {
  /* "Book Antiqua" added as fallback pre Alex Brown's suggestion */
  font-family: "Book Antiqua Parliamentary", "Book Antiqua", serif;
  font-size: small;
  /* left and right margins added per Francis Cave's email of 2/9/2002 */
  margin-left: 36pt;
  margin-right:36pt;
}

.lineNumber {
  text-align: right;
  font-style: italic;
}

table {
  border-collapse: collapse;
  font-size: small;
  border-color: black;
}
